body{	
	font-family: Montserrat, sans-serif !important;
}
@media (max-width: 600px){
	.icon-nav{
		display: none;
	}
	.prev, .next{
		display: none !important;
	}
	.text-banner{
  		font-size: 1rem !important;
    }
    .topo-banner{
		padding-top: 100px !important;
	}
	
}
/* BOTÃO SUBIR */
#subirTopo {
text-decoration: none;
background: #166ab0;
bottom: 15px;
right: 20px;
color: #fff;
text-align: center;
cursor: pointer;
padding: 15px;
font-size: 30px;
font-weight: bold;
text-transform: uppercase;
position: fixed;
border-radius: 50%;
font-family: Montserrat, sans-serif !important;
z-index: 2;
}
#subirTopo:hover {
opacity:0.8;
}
#whatss{
text-decoration: none;
background: #29a71a;
bottom: 80px;
right: 20px;
color: #fff;
text-align: center;
cursor: pointer;
padding: 15px;
font-size: 30px;
text-transform: uppercase;
position: fixed;
border-radius: 50%;
font-family: Montserrat, sans-serif !important;
z-index: 2;
}
#whatss:hover {
opacity: 0.8;
}	
/* MENU */
.nav-topo{
  background-color: #fff;
}
.menu{
	font-size: 0.8rem;
	font-weight: bold;
	color: #000;
}
.menu:hover{
	color: #166ab0;
}
.icon-nav{
	padding-top: 13px;
	color: #166ab0;
	font-size:0.5em;
}
.btn-toggler{
	border:0;
	color: #166ab0;
 }

/* BANNER */
.topo-banner{
	right;
	padding-top: 200px;
	background-image: url("../image/banner.png") !important;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	color: #fff;
}
#botaosaibamais{
  	background-color: transparent;
 	color: #fff;
 	border-radius: 20px;
 	border: 2px solid #fff;
 }
 #botaosaibamais:hover{
 	background-color: #fff;
 	color: #166ab0;
 	border-radius: 20px;
 	border: 2px solid #166ab0;
 }
/*GERAL*/
.titulo{
	color: #166ab0;
	font-size: 2rem;
	padding-top: 30px;
}
/*QUEM SOMOS*/
.quem-somos{
	color: #000;
	padding-bottom: 50px;
}
.texto-quem-somos{
	padding-top: 5px;
	font-size: 1rem;
}
/*PRODUTOS*/
.titulo_branco{
	color: #fff;
	font-size: 2rem;
	padding-top: 30px;
}
.produtos{
	right;
	background-image: url("../image/back_produtos.png") !important;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding-bottom: 20px;
}
.texto-produtos{
	padding: 5px;
	font-size: 1rem;
	font-weight: bold;
	color: #fff;
}
.img-produtos{
	cursor: pointer;
}
.modal-corpo{
	background-color: #166ab0;
	color: #fff;
}
.btn-modal{
	background-color: #166ab0;
	color: #fff;
}
.modal-titulo{
	color: #166ab0;
}
/*AREAS*/
.texto-areas{
	padding: 5px;
	font-size: 1rem;
	font-weight: bold;
	color: #000;
}

/*FOTOS*/
.carousel-inner{margin-bottom: 20px !important;}
.text-galeria{color: #fff;}
.fotos{
	right;
	background-image: url("../image/back_galeria.png") !important;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding-bottom: 20px;
}
.prev, .next{
	display: inline-block;
  	width: 40px;
  	height: 60px;
  	background: solid no-repeat center center;
  	background-size: 100% 100%;
}
.prev {
  background-image: url("../image/prev.png") !important;
}
.next {
  background-image: url("../image/next.png") !important;
}
.control-prev,
.control-next {
  position: absolute;
  top: 0;
  bottom: 0;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 40%;
  color: #fff;
  text-align: center;
}
.control-prev:hover, .control-prev:focus,
.control-next:hover,
.control-next:focus {
  color: #000;
  text-decoration: none;
  outline: 0;
}
.control-prev {
  left: 0;
}
.control-next {
  right: 0;
}
/*CONTATO*/
.contato{
	color: #000;
	margin-bottom: 20px;
}
.btn-enviar{
	float: right;
	width: 100px;
	height: 50px;
	color: #000;
	background-color: transparent;
	border: 2px solid #000;
	cursor: pointer;
	border-radius: 10px;
}
.btn-enviar:hover{
	background-color: transparent;
	border: 2px solid #166ab0;
	color: #166ab0;
}
::-webkit-input-placeholder{
  color: #000 !important;
}
input[type=text], input[type=email], input[type=phone]{
	color: #000;
	border-radius: 0;
	border-style: none;
	border-bottom: 1px solid #000;
}
input:focus{
	box-shadow: 0 0 0 0 !important;
    outline: 0 !important;
}
textarea{
	color: #000 !important;
	border-radius: 0 !important;
	border-style: none !important;
	border-bottom: 1px solid #000 !important;
}
textarea:focus{
	box-shadow: 0 0 0 0 !important;
    outline: 0 !important;
}
.mapa{
	border: 0; 
	width:100%;
	height:50%; 
}
/*RODAPE*/
.footer{
	background-color:#166ab0;
}
.logo_rodape{
	width: 200px;
	padding: 20px;
}
.logo_rodape:hover{
	opacity: 0.8;
}
.text-rodape{
	color: #fff;
	font-size: 0.8rem;
	padding-top: 25px;
}
.text-rodape3{
	color: #fff;
	font-size: 0.8rem;
	padding-top: 30px;
	padding-right: 0;
}
.text-rodape2{
	color: #fff;
	font-size: 0.8rem;
}
.text-rodape2 a {
	color: #000;
}
.text-rodape2 a:hover {
	text-decoration: none;
	color: #fff;
}

.logo_rodape{
	width: 200px;
}

